format_version: '2.0'

input_files: '04_fuzzle_60x60.c'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: false
  - property_file: ../properties/coverage-branches.prp
  - property_file: ../properties/coverage-error-call.prp

options:
  language: C
  data_model: LP64
